Bug 218250 - misspelled word / bad grammer in rpmlint warnings
misspelled word / bad grammer in rpmlint warnings
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-04 00:22 EST by Bernard Johnson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.79-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-02 11:06:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2006-12-04 00:22:35 EST
Description of problem:
rpm -q rpmlint
rpmlint-0.78-2.fc6

--- FilesCheck.py.orig  2006-12-03 22:13:18.000000000 -0700
+++ FilesCheck.py       2006-12-03 22:13:36.000000000 -0700
@@ -771,7 +771,7 @@
 
 'non-standard-dir-perm',
 '''A standard directory should have permission set to 0755. If you get this
-message, it means that you have a wrong directory permissions in sone dirs
+message, it means that you have wrong directory permissions in some dirs
 included in your package.''',
 
 'world-writable',
Comment 1 Ville Skyttä 2006-12-04 02:35:45 EST
Thanks, applied upstream, will be in the next release:
http://rpmlint.zarb.org/cgi-bin/trac.cgi/changeset/1299
Comment 2 Ville Skyttä 2007-02-02 11:06:58 EST
Done in upcoming 0.79-1.

Note You need to log in before you can comment on or make changes to this bug.